Which files

This is the General Board for JoomLeague Questions!
leopardman
Newbie
Posts: 1
Joined: Thu Mar 08, 2012 10:32 am

Which files

Postby leopardman » Wed Mar 14, 2012 10:43 pm

Hi

I was just wondering if you could post some instructions for a novice.
Which files are needed to run joomleague(I noticed ther are several
possible downloads. Do io need them all? Does 0.93 work with joomla 2.5?
I tried to install it once from here (http://www.joomleague.at/index.php
?option=com_content&view=article&id=72&Itemid=104). It seemed to
install ok but when I clicked on the link in the components bar I just get
a blankscreen. Any guidance would be appreciated.

Thanks
Antony

User avatar
timoline
Joomleague Core Developer, Donator
Joomleague Core Developer, Donator
Posts: 3331
Joined: Thu Mar 12, 2009 8:03 am
Contact:

Re: Which files

Postby timoline » Thu Mar 15, 2012 11:03 am

read wiki, requirements
Joomla 1.5.x
Joomleague 1.5.....latest git version


Return to “JoomLeague Component, Version <= 0.93b”

Who is online

Users browsing this forum: No registered users and 2 guests